﻿


		

#footer {
	margin: 20px 0 0 0;
	width: 1180px;
}

.block1-text {
	font-size:15px;
	line-height:22px;
	color:#000;
	padding-top:4px;
	text-shadow:1px 0 rgba(48, 48, 48,.5);
	width: 760px;
}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}


.ja-tabswrap div.ja-tab-subcontent {
	padding: 0px;
}
.menu-title{text-transform:uppercase;font-weight:bold;white-space:nowrap;}
.navbar .menu-title{font-size:30px;}

.col1new{
    flex: 0 0 810px;
    max-width: 810px;
}

body .contenu.small .col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}

.col1new .article.list .infos h4 a {
    height: auto;
}

.container.contenu.small .col1new .article.list .infos h4 a {
    height: 66px;
}

.col1,
.col1new{
    flex: 0 0 375px;
    max-width: 375px;
    margin-left: 15px;
}

.col1new .article.list {
    margin-right: -15px;
}

#bandeaublocs .col1new{
    padding-left: 15px;
}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.pirate_forms_clearfix,
.pirate-forms-fields-container:after,
.pirate-forms-file-upload-wrapper:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.88px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:30px}

.logo_container {
    display: none;
}




#haut_site
{
    clear: both;
	margin: auto;
	width: 950px;
}


  
  #menu_top_header, #haut_site, #barre_info, #bloc_center, .middle_bloc_center, #top_bloc_center,
  #middle_bloc_center, #corps_recherche_top, #top_menu_recherche_top, #middle_menu_recherche_top,
  .middle_menu_recherche_top, #bottom_menu_recherche_top, #corps, .corps_both, #search_top, #bottom_bloc_center {
    width: 748px; }

.featured-area {
  width: 33%;
}

.featured-area:hover .featured-area__images {
  border-color: #f0ad3b;
}
.text-center-xs{text-align:center}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }


.heder{
    max-width: 997px;
    margin: 0 auto;
    padding-left: 5px;
    padding-right: 5px;
}
.page-form{height:100%}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}





.logo { margin-top: 10px; }
 #pl-w5a449d5a74127 .so-panel { margin-bottom:30px }
 #pl-w5a449d5a74127 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a449d5a74127 .panel-grid-cell { padding:0 }
 #pl-w5a449d5a74127 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a449d5a74127 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
